Last Comment Bug 696583 - Intermittent test_replay_metadata.html | application timed out after 330 seconds with no output
: Intermittent test_replay_metadata.html | application timed out after 330 seco...
Status: RESOLVED FIXED
[fixed by 623444?]
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-10-22 07:44 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Comment 1 Treeherder Robot 2011-10-23 10:07:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6997405&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-23 09:42:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Comment 2 Treeherder Robot 2011-10-26 21:10:14 PDT
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=7052874&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2011-10-26 20:38:23

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 3 Treeherder Robot 2011-10-27 12:15:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7051729&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-1/5 on 2011-10-26 19:41:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 4 Treeherder Robot 2011-10-28 16:14:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7089970&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-1/5 on 2011-10-28 15:31:28

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 5 Treeherder Robot 2011-10-28 21:22:57 PDT
dRdR
https://tbpl.mozilla.org/php/getParsedLog.php?id=7094870&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-10-28 20:47:57

78272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 6 Treeherder Robot 2011-10-30 02:00:05 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7108262&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-10-30 01:29:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 Treeherder Robot 2011-10-31 21:28:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7135232&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-10-31 20:27:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 8 Treeherder Robot 2011-11-02 22:13:33 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7176743&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-02 21:33:09

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 9 Treeherder Robot 2011-11-02 22:14:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7176743&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-02 21:33:09

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 10 Treeherder Robot 2011-11-03 07:55:43 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7183623&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2011-11-03 07:03:28

77419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 11 Treeherder Robot 2011-11-03 15:55:02 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7192120&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-03 14:30:45

FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 64,128,255,128 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 64,128,255,128 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 255,192,128,1 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 255,192,128,1 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 128,128,128,255 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | texture that is only using the smallest 2 mips should draw with green | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | texture that is only using smallest mips should draw with cyan | image comparison (==)
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 12 Treeherder Robot 2011-11-04 01:30:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7203480&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-04 00:45:58

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 13 Treeherder Robot 2011-11-05 13:41:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7232638&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-05 12:30:14

77432 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 14 Treeherder Robot 2011-11-05 16:53:27 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=7235475&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2011-11-05 15:28:02

76969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
Comment 15 Treeherder Robot 2011-11-05 17:55:52 PDT
dRdR
https://tbpl.mozilla.org/php/getParsedLog.php?id=7236255&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-11-05 17:08:58

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 Treeherder Robot 2011-11-07 04:42:59 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7252376&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-07 04:07:36

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 Treeherder Robot 2011-11-07 21:49:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7273083&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-07 20:54:47

75159 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decode_error.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 Treeherder Robot 2011-11-08 15:39:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7292074&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-08 15:09:01

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 Treeherder Robot 2011-11-10 08:17:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7326885&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-10 03:22:54

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Comment 20 Treeherder Robot 2011-11-10 09:43:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7332352&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-10 09:11:24

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 Treeherder Robot 2011-11-10 18:38:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7343013&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-10 17:55:42

77415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 22 Treeherder Robot 2011-11-11 02:55:15 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7349246&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-11 02:26:46

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 23 Treeherder Robot 2011-11-11 13:23:20 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7355136&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-11 10:13:22

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 24 Treeherder Robot 2011-11-11 15:31:04 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7358457&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-11 14:47:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 25 Treeherder Robot 2011-11-11 18:54:32 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7360570&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-11 18:09:36

77433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 26 Treeherder Robot 2011-11-12 08:45:48 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7366889&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-12 05:00:54

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 27 Treeherder Robot 2011-11-12 23:36:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7364852&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-12 02:54:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 28 Treeherder Robot 2011-11-13 23:24:05 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7363575&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-1/5 on 2011-11-11 23:13:01

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 29 Treeherder Robot 2011-11-15 00:24:37 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7395885&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-11-14 21:16:33

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 30 Treeherder Robot 2011-11-15 05:34:36 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7401578&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-11-15 04:21:34

75220 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decode_error.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 31 Treeherder Robot 2011-11-15 07:47:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7404363&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-15 07:11:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 32 Treeherder Robot 2011-11-15 11:58:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7408443&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-15 11:26:39

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 33 Treeherder Robot 2011-11-15 20:13:29 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7413111&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2011-11-15 14:39:10

75260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 Treeherder Robot 2011-11-16 10:07:09 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7430786&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-16 09:33:18

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 35 Treeherder Robot 2011-11-17 15:37:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7456150&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-17 14:59:47

1175 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
1369 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-selectall) enabled state - got false, expected true
1952 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) name - got context-undo, expected *chubbiness
1953 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) enabled state - got false, expected true
1954 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
1955 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
1956 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
1957 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
1959 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
1960 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
1962 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
1963 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
1964 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
1965 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
1966 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
1967 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
1968 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
1969 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
1970 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
1971 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
1972 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
1973 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
1974 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
1981 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
1982 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
1983 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
1984 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
1985 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
1986 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
1987 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
1988 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
1989 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
1990 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
2024 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-no-suggestions) name - got context-undo, expected spell-no-suggestions
2026 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
2027 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
2028 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
2029 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
2031 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
2032 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
2034 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
2035 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
2036 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
2037 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
2038 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
2039 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
2040 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got spell-dictionaries, expected context-selectall
2042 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got , expected ---
2043 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got ---, expected spell-check-enabled
2044 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got null, expected true
2045 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got context-inspect, expected spell-dictionaries
2061 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
2062 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
2063 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
2064 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 28, expected 34
2096 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*prodigality) name - got context-undo, expected *prodigality
2097 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*prodigality) enabled state - got false, expected true
2098 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
2099 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
2100 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
2101 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
2103 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
2104 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
2106 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
2107 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
2108 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
2109 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
2110 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
2111 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
2112 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
2113 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
2114 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
2115 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
2116 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
2117 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
2118 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
2125 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
2126 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
2127 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
2128 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
2129 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
2130 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
2131 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
2132 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
2133 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
2134 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
2348 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #26 (context-selectall) enabled state - got false, expected true
2422 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 36 Treeherder Robot 2011-11-17 19:29:38 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7459936&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2011-11-17 18:22:33

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 37 Treeherder Robot 2011-11-18 10:07:54 PST
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7472217&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-18 09:17:47

75036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 38 Treeherder Robot 2011-11-18 13:42:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7474806&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-18 13:05:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 39 Treeherder Robot 2011-11-18 20:23:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7481693&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-18 19:34:00

75051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 40 Treeherder Robot 2011-11-19 12:10:24 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7491794&tree=UX
Rev3 Fedora 12 ux opt test mochitests-1/5 on 2011-11-19 11:25:58

75044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 41 Treeherder Robot 2011-11-19 12:21:41 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7491906&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-19 11:46:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 42 Treeherder Robot 2011-11-20 04:06:36 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7496099&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-20 03:35:03

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 43 Treeherder Robot 2011-11-20 04:07:31 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7496098&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-20 03:29:57

77291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 44 Treeherder Robot 2011-11-21 09:04:14 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7506722&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2011-11-21 06:35:04

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 45 Treeherder Robot 2011-11-21 12:01:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7511501&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-21 11:07:47

77315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 46 Treeherder Robot 2011-11-21 23:55:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7525996&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-21 23:23:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 Treeherder Robot 2011-11-22 07:52:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7531636&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-22 07:23:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 48 Treeherder Robot 2011-11-22 14:51:24 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7536358&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-22 13:20:29

77311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 Treeherder Robot 2011-11-23 20:41:42 PST
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=7563256&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-23 19:58:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 50 Treeherder Robot 2011-11-28 15:59:00 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7616614&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 13:50:51

75073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
77425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 51 Treeherder Robot 2011-12-02 10:23:35 PST
mwu%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7709393&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-02 08:54:44

75166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 52 Treeherder Robot 2011-12-05 04:51:20 PST
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7747054&tree=UX
Rev3 WINNT 5.1 ux opt test mochitests-1/5 on 2011-12-04 22:23:46

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Comment 53 Treeherder Robot 2011-12-13 17:16:24 PST
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7914218&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-12-13 15:03:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 54 Treeherder Robot 2011-12-20 16:50:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8073694&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-12-20 16:19:53

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Comment 55 Treeherder Robot 2011-12-24 17:02:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8144639&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-12-24 07:54:59

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 56 Treeherder Robot 2011-12-30 15:26:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238295&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 12:22:38

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 57 Treeherder Robot 2012-01-12 17:04:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8503748&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-1/5 on 2012-01-12 02:46:48

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
74078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 58 Treeherder Robot 2012-01-17 09:26:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603116&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 01:06:55

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
74062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 59 Treeherder Robot 2012-01-18 16:17:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8649818&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-1/5 on 2012-01-18 15:23:57

74100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 60 Treeherder Robot 2012-05-09 15:32:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11619726&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-05-09 15:01:20
slave: talos-r3-leopard-005

84073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
Comment 61 Treeherder Robot 2012-05-09 15:34:09 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=11619726&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-05-09 15:01:20
slave: talos-r3-leopard-005

84073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
Comment 62 Treeherder Robot 2012-06-30 07:24:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13124727&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-06-29 22:25:11
slave: talos-r3-leopard-054

85860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Matthew Gregan [:kinetik] 2012-08-19 18:03:20 PDT
Probably fixed by bug 761917 or the original cubeb landing.

Note You need to log in before you can comment on or make changes to this bug.